Bug 577234 - qla2xxx flash programming changes in 4.8 broke diskdump [rhel-4.8.z]
Summary: qla2xxx flash programming changes in 4.8 broke diskdump [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.9
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 529063
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-26 14:30 UTC by RHEL Product and Program Management
Modified: 2010-05-05 13:05 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-05 13:05:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0394 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2010-05-05 13:05:05 UTC

Description RHEL Product and Program Management 2010-03-26 14:30:01 UTC
This bug has been copied from bug #529063 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 4 Vitaly Mayatskikh 2010-04-06 08:25:59 UTC
Committed in 89.0.24.EL

Comment 8 errata-xmlrpc 2010-05-05 13:05:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0394.html


Note You need to log in before you can comment on or make changes to this bug.